td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
}
a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	text-decoration: none;
	color: #666666;
}
p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
}
.subtitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	font-weight: bold;
}
.title {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.5em;
	font-style: italic;
	font-weight: bold;
}
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.75em;
	background-color: white;
}
